*{
	box-sizing:border-box;

}
body {
	background:#b3b3b4 url(../images/body_bg.jpg) no-repeat;
	background-position:50% 0%;
	font-family: 'Source Sans Pro', sans-serif;
}

#header {
	background-color:#074e85;
	background-color:rgba(7,78,133,.85);
	height:110px;
	
}

#header_inner {
	max-width:980px;
	margin:0 auto;
	display:block;

}
#header_inner .logo {
	float:left;
}

#header_inner a.contribute {
	float:right;
	width:200px;
	height:60px;
	line-height:60px;
	background:#1bb029;
	color:#fff;
	font-size:18px;
	letter-spacing:-.025em;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	margin-top:24px;
	border:1px solid #1bb029;
}

#header_inner a.contribute:hover{
	text-decoration:none;
	background:none;
	border:1px solid #1bb029;
}

#content{}
#content_inner{
	margin-top:400px;
	
}

.contribute #content_inner {
	margin-top:300px;
}
#content_inner #form {
	background:#fff;
	max-width:660px;
	width: 660px;
	margin:0 auto;
	padding:20px 14px 20px;
	box-shadow: 1px 0 10px #888;
	margin-bottom:80px;
}	
#content_inner #form h1 {
	color:#1d6fb1;
	font-weight:900;
	font-size:47px;
	letter-spacing:-.05em;
	text-align:center;
	margin:0;
	
}
#content_inner #form h2{
	color:#8b8989;
	font-family: 'PT Serif', serif;
	font-size:23px;
	letter-spacing:-.025em;
	text-align:center;
	margin:5px 0 20px;
}

#content_inner #form .input-group, #content_inner #form .btn-success {
	max-width:300px;
	width: 300px;
	margin:8px;
	float:left;
	height:56px;
	line-height:56px;
}
#content_inner #form .form-control {
	border:0;
	border-radius:0;
	box-shadow:none;
	background:#e0dfdf;
	height:56px;
	line-height:100%;
	
	
}
#content_inner #form .input-group-addon {
	background:#e0dfdf;
	border:0;
	border-radius:0;
}

#content_inner #form .btn-success {
	background: #ff3333;
	border:1px solid #ff3333;
	color:#fff;
	border:0;
	border-radius:0;
	width:100%;
	font-size:18px;
	font-weight:900;
	padding:0;
	letter-spacing:-.025em;
	text-transform:uppercase;
	height:56px;
	line-height:100%;
}

#content_inner #form .btn-success:hover {
	background:none;
	border:1px solid #ff3333;
	color:#ff3333;
}

#content_inner a#standButton{
	border:1px solid #1d6fb1;
	color:#1d6fb1;
	padding:10px;
	line-height:30px;
	font-size:22px;
	font-family: 'PT Sans', sans-serif;
	margin:0px auto 95px;
	max-width:365px;
	max-height:75px;
	display:block;
	text-align:center;
	letter-spacing:-0.025em;
	
}
#content_inner a#standButton:hover{
	background:#1d6fb1;
	color:#fff;
	text-decoration:none;
	
}
#footer{}
#footer_inner {
	max-width:980px;
	margin:0 auto;
	display:block;
}
#footer_inner .logo {
	float:left;
}

#footer_inner a.contribute {
	float:right;
	width:200px;
	height:60px;
	line-height:60px;
	background:#1bb029;
	color:#fff;
	font-size:18px;
	letter-spacing:-.025em;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	margin-top:24px;
	border:1px solid #1bb029;
}

#footer_inner a.contribute:hover{
	text-decoration:none;
	background:none;
	border:1px solid #1bb029;
	
}

#footer_second {
	padding-bottom:30px;
}

#footer_second_inner{
	max-width:980px;
	margin:0 auto;
	display:block;
}

#footer_second_inner #socials {
	float:right;
}

#footer_second_inner #socials a{
	color:#7f7f7f;
	margin:0 0 0 15px;
	font-size:20px;
}
#footer_second_inner #socials a.facebook:hover{
	color:#3b5998;
}
a.facebook{
	display: none;
}
#footer_second_inner #socials a.instagram:hover{
	color:#517fa4;
}
#footer_second_inner #disclaimer {
	float:left;
	border:1px solid #606060;
	color:#606060;
	max-width:490px;
	padding:5px;
	font-size:13px;
	line-height:19px;
	letter-spacing:-.025em;
	font-family: 'PT Sans', sans-serif;
	margin-top:20px;
}
#footer_second_inner #disclaimer a{
	color:#606060;
	
}
#footer_second_inner #disclaimer p{
	margin:0;
}
#footer_second_inner #disclaimer2 {
	float:left;
	clear:both;
	max-width:490px;
	color:#606060;
	font-size:13px;
	line-height:19px;
	letter-spacing:-.025em;
	font-family: 'PT Sans', sans-serif;
	margin-top:20px;
}
#footer_second_inner .contactInfo {
	display:block;
	float:left;
	clear:both;
	text-align:left;
	color:#606060;
}
#footer_second_inner .privacyPolicy {
	clear:left;
	display:block;
	max-width:490px;
	font-size:13px;
	line-height:19px;
	letter-spacing:-.025em;
	font-family: 'PT Sans', sans-serif;
}
#footer_second_inner .privacyPolicy:hover {
	color:#1d6fb1;
	text-decoration:none;
}

#footer_second_inner a.privacyPolicy {
	color:#606060;
}

/* Interior Pages */

body.interior {
	background: #b3b3b4 url(../images/body_bg-int.jpg) no-repeat;
	background-position:50% 0%;
	
}

.interior #content_inner #form {
	max-width: 780px;
	padding-bottom:10px;
	margin-bottom:20px;
	width:780px;
}

.interior #content_inner #form .btn-success {
	max-width:170px;
}
.interior #content_inner #form #formText {
	float:left;
	max-width:224px;
	padding-right:14px;
}
/* Safari only adjustment */
	@media \\0 screen {

		.interior #content_inner #form #formText {
			padding-right:0;
		}

	}

.interior #content_inner #form #formText h1 {
	font-size:35px;
	
}
.interior #content_inner #form #formText h2 {
	font-size:18px;
	
}

.interior #content_inner #form .input-group.email {
	max-width:200px;
}
.interior #content_inner #form .input-group.zip {
	max-width:110px;
}
.interior #content_inner #mainContent{
	background:#fff;
	padding:30px;
	max-width:780px;
	margin:0 auto 80px;
	box-shadow: 1px 0 10px #888;

}

.interior #content_inner #mainContent h1{
	font-size:26px;
	line-height:50px;
	letter-spacing:-.020em;
	margin-top:0;
	color:#494949;
	font-weight:700;
}

.interior #content_inner #mainContent h2{
	font-size:20px;
	line-height:24px;
	letter-spacing:-.020em;
	margin-top:0;
	color:#1d6fb1;
	
}
.interior #content_inner #mainContent p, .interior #content_inner #mainContent li{
	font-size:16px;
	line-height:24px;
	color:#494949;
}
.interior #content_inner #mainContent a{
	color:#ff3333;
}

/* Large */
@media all and (max-width: 1400px) {
	body,body.interior {
		background-size:100%;
	}
	
	#content_inner {
		margin-top:26%;
	}
	
	.interior #content_inner {
		margin-top:40%;
	}
	.thank-you #content_inner{
		margin-top:26%;
	}
	.contribute #content_inner {
		margin-top:30%;
	}
	
}
/* Tablet */
@media all and (max-width: 1024px) and (min-width:768px) {
	body {
		background-size:100%;
		background-position: 50% 110px;
	}
	body.interior {
		background-size:100%;
		background-position: 50% 110px;
	}
	#header_inner {
		padding:0 20px;
	}
	#content_inner {
		margin-top:35%;
	}
	
	.interior #content_inner {
		margin-top:40%;
	}
	
	.contribute #content_inner {
		margin-top:30%;
	}
}

/* Mobile */
@media all and (max-width: 768px) and (min-width:0px) {
	body,body.interior {
		background-size:100%;
		background-position: 50% 179px;
	}
	body.contribute, body.thank-you {
		background-size:100%;
		background-position: 50% 109px;
		
	}
	#header {
		height:179px;
		
	}
	
	.contribute #header, .thank-you #header{
		height:109px;
	}
	#header_inner {
		padding:0 0px;
	}
	#header_inner a.contribute {
		width:100%;
		margin-top:0;
		display:block;
		float:none;
	}
	#header_inner .logo {
		margin:10px auto;
		text-align:Center;
		float:none;
		display:block;
		
	}
	.contribute #header_inner .logo, .thank-you #header_inner .logo {
		margin-top:0;
		
	}
	#content_inner {
		margin-top:40%;
		padding:0 20px;
	}
	.thank-you #content_inner{
		padding-top: 0px;
	}
	#content_inner #form, .interior #content_inner #form {
		background:#fff;
		max-width:300px;
		margin:0 auto;
		padding:20px 14px 20px;
		box-shadow: 1px 0 10px #888;
		margin-bottom:30px;
		width: auto;
	}	
	#content_inner #form .input-group, #content_inner #form .btn-success{
		width: auto;
	}
	.interior #content_inner #form #formText {
		margin:0 auto;
		float:none;
		padding-right:0;
	}
	.interior #content_inner #form .input-group.email {
		max-width:100%;
		
	}
	.interior #content_inner #form .input-group.zip {
		max-width: 100%;
	}
	.interior #content_inner #form .btn-success {
		max-width: 100%;
	}

	.contribute #content_inner #mainContent, .contribute #content_inner #belowContent {
		padding:0;
	}
	#content_inner #form  h1 {
		font-size:42px;
	}
	#content_inner #form .btn-success {
		width:94%;

	}

	#content_inner a#standButton {
		max-width:280px;
		font-size: 18px;
		margin-bottom:30px;
	}

	#footer_inner a.contribute {
		width:100%;
		margin-top:0;
		display:block;
		float:none;
	}
	#footer_inner .logo {
		margin:20px auto 10px;
		text-align:Center;
		float:none;
		display:block;
		
	}
	#footer_second_inner #socials {
		float:none;
		text-align:center;
		margin-bottom:20px;
	}

	#footer_second_inner #disclaimer {
		max-width:260px;
		margin:0 auto 20px;
		float:none;
		text-align:center;
	}
	#footer_second_inner #disclaimer2 {
		max-width:260px;
		margin:0 auto;
		float:none;
		text-align:center;
	}
	#footer_second_inner .contactInfo {
		float:none;
		margin:10px auto;
		text-align:center;
	}
	#footer_second_inner .privacyPolicy {
		max-width:260px;
		margin:0 auto;
		float:none;
		text-align:center;
	}
}
.needsfilled {
	color:#f77373 !important;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
